/* ==========================================================================
	SECTION: SIDEBAR STYLES
========================================================================== */

/* -- General sidebar structure ------------------------------------------ */

/*.widget select {
	max-width: 100%;
}*/

#secondary.widget-area {}

#secondary.widget-area .widget {
	margin: 0 0 1.5em;
}

#secondary.widget-area .widget .wp-block-group {}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container {}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-heading {
	font-size: 1.125rem;
	font-weight: 700;
	display: inline-block;
	text-transform: uppercase;
	padding: 0 0.75rem 0 0;
	border-bottom: 2px solid var(--border-default);
}

/* -- Categories widget --------------------------------------------------- */

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-categories {
	list-style: none;
	padding: 0;
	font-size: 0.875rem;
	margin: -0.5rem 0 0 0;
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-categories .cat-item {
	border-bottom: 1px solid var(--border-default);
	display: flex;
	width: auto;
	align-items: center;
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-categories .cat-item a {
	color: var(--text-secondary);
	text-decoration: none;
	padding: 0.5rem 0.25rem 0.5rem 0;
	display: flex;
	width: auto;
	align-items: center;
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-categories .cat-item a:before {
	content: "";
	margin-right: 0.75rem;
	background: var(--text-secondary);
	width: 6px;
	height: 6px;
	display: inline-block;
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-categories .cat-item:hover {
	color: var(--link-hover);
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-categories .cat-item:hover a {
	color: var(--link-hover);
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-categories .cat-item:hover a:before {
	background: var(--link-hover);
}

/* -- Search widget ------------------------------------------------------- */

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-search {}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-search .wp-block-search__label {
	clip: rect(1px, 1px, 1px, 1px);
	word-wrap: normal !important;
	border: 0;
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-search .wp-block-search__inside-wrapper {}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input {
	border-radius: 0;
	border-color: var(--border-default);
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
	background: var(--border-default);
	margin-left: 0;
	border: none;
	border-radius: 0;
}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button:hover {
	background: var(--link-hover);
	color: var(--white);
}

/* -- Social links -------------------------------------------------------- */

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-social-links {}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-social-links .wp-block-social-link-anchor {}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-social-links .wp-block-social-link-anchor svg {}

#secondary.widget-area .widget .wp-block-group .wp-block-group__inner-container .wp-block-social-links .wp-block-social-link-anchor .wp-block-social-link-label {}